<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.CGU.CGU2Activity">


    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:alpha="0.5"
        android:paddingRight="6dp">

        <ImageView
            android:layout_width="150dp"
            android:layout_height="65dp"
            android:src="@drawable/ic_logo" />


    </RelativeLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/toolbar"
        android:alpha="0.5">

        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginHorizontal="20dp"
            android:elevation="30dp"
            app:cardCornerRadius="16dp"
            app:cardElevation="30dp" />

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:background="@drawable/radius_left_right" />


    </RelativeLayout>


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">



        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.cardview.widget.CardView
                android:id="@+id/cardView3"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginHorizontal="15dp"
                android:layout_marginTop="20dp"
                android:layout_marginBottom="20dp"
                android:elevation="30dp"
                app:cardCornerRadius="16dp"
                app:cardElevation="40dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical"
                    android:padding="16dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:fontFamily="sans-serif-medium"
                        android:padding="10dp"
                        android:text="Condition générales d'utilisation"
                        android:textColor="@color/black"
                        android:textSize="18sp"
                        android:textStyle="bold" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="Lörem ipsum mäling bålav pseudomohet respektive bonade, vide. Hemide autok sös. Deplastisk ting: ner. Reavis jäviss mädat saspenar. Kafän treras i mätin. Syponde poning inte fagt tiska, tetramifabel. Kade diss i grit såpreda när plangar. Asade vasa i löd tranysk shoppingspion. Sefenynade vapore kroveledes har renovräkning och pseudoskapet. Reas häska spenykros varen. Tetrenar ass. Vegt homonde i intrarat, den prelogi terasion. Paraminade lågaffektivt bemötande på sahonade megaktig söfål. Cyberhygien fåposk fadoligen, kubtest. Göker nisa poponas. Vadilig bekesamma, av VAR. Makroren nin autodikenat. Tebörtad etnotes, boporade. Tess regnbågsbarn. Stenofårat aråren. Ikigai diatotal. Henise klimatångest. Vil exosade, götide. Pelyna sågt nykron, pede bibel. Nanat göbelt askapet. Antropotyp astrolig i såra dobång till reheten. Delig nasabödat eller prektig: mikronas milig. Trehälig infrafädäning. Kebel nyhere helyde. Disat didir. Binetik fere ultraskap mälig som rer. Nyninde preren lönde för sask. Sode minidator fav att saskade de oktig. Dorade ängen tikrost, nyrat dirat. Tektiga dirade onas hexask. Äning diråde krokyska spökgarn. Matnationalism tifavis. Odäktig nynar, stenosm jusögon timyktig. Multihiskapet. Sebön predat i ving att platrer fafil. Vument köttklister religen bitologi. Vegörad egoskade astrov diveras anyll. Fevangen. Tresm vassade. Var hemisk, så presa. Poror mas dofäligt. Multiligen decinade, nin mälig konsocial. Gevaligt antejed. Dikalogi rere, ditiserade. Egonas bes jäskade ryns. Reasamma defahet än betårta till neliga eftersom räddningskort. Besa ude, hybridkrig oliga så myn. Ylig mikrorade rålören på or, ultrana. Lådvinsalkoholism bed rybånat eftersom rattsurfa antivision. Vapp nysm vys onera. Ofåmos ode travis för att krogen rode. Tetrangar mire i nitese sassa i ehet. Tir kontrack, lanar autong fikar. Nins sarat. Mikrosögt antropopod, kvasihävis. Nyrad. Inas gotinde, serar gobor tril. Plangen renyvis. Viren eurologi nyvar radioplastisk det vill säga negölygt. Susås kavabelt i autogebelt, tetravaska belingar. Böra stenojer, i rean dism. Vada renask tills sasare, deskade, rysk. Egoska egong megar iros. Hev dystologi. Sören polyde keling prev. Krojydat. Pregeng ac-förkylning. Euronat ryv hemist i syböktigt ojegen. Nyr fäde. Epilig dissa, tetratren: trasarade, vinade. Valing gebelt mide trenat. Ultrasa agnostiism. Kydosk nemäde i trelig teraskapet. Vyngen löfiras protris, därade. Mining järoling, serar: plus euronat kafenan."
                        android:textSize="18sp" />

                </LinearLayout>


            </androidx.cardview.widget.CardView>


        </RelativeLayout>


    </ScrollView>


</RelativeLayout>